package com.bocloud.cmp.model.hmc.sdk.module;

public class ManagementConsolePcmPreferenceContent {
    private ManagementConsolePcmPreference managementConsolePcmPreference;

    public ManagementConsolePcmPreferenceContent() {
    }

    public ManagementConsolePcmPreference getManagementConsolePcmPreference() {
        return managementConsolePcmPreference;
    }

    public void setManagementConsolePcmPreference(ManagementConsolePcmPreference managementConsolePcmPreference) {
        this.managementConsolePcmPreference = managementConsolePcmPreference;
    }

    @Override
    public String toString() {
        return "ManagementConsolePcmPreferenceContent [managementConsolePcmPreference=" + managementConsolePcmPreference
            + "]";
    }
}
